@media screen and (min-width: 768px) and (max-width: 979px) {

}
@media screen and (max-width: 767px) {
}

/* -------------------------------- 
製品紹介
-------------------------------- */

/* btn */
	p.btn{
		width: 300px;
		margin: 0 auto;
		background-color: rgba(255,255,255,0);
	}
		p.btn a{
			display: block;
			padding: 0 20px;
			background: url(img/ico_btn_blue.png) no-repeat center right;
			text-decoration: none;

			background-color: rgba(255,255,255,0);
			border: 2px solid #08469b;
			color: #08469b;
	        line-height: 50px;
		}
@media screen and (max-width: 767px) {
	p.btn{
		width: 220px;
	}
		p.btn a{
			 line-height: 40px;
		}
}

		p.btn a::before,
		p.btn a::after {
			position: absolute;
			z-index: -1;
			display: block;
			content: '';
		}
		p.btn a,
		p.btn a::before,
		p.btn a::after {
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			-webkit-transition: all .3s;
			transition: all .3s;
		}
		p.btn a:hover {
			background-color: rgba(8,70,155,0.1);
		}

.kiji_sheet{
	width: 800px;
	margin: 0 auto;
}
	.kiji_sheet img{ width: 100%; }
.kiji_sheet figcaption{
	float: left;
	margin-right: 10px;
	width: 200px;
}
.kiji_sheet figcaption a{
	display: block;
	margin: 0 0 10px 10px;
}
@media screen and (min-width: 768px) {
	.kiji_sheet p{ padding-top: 15px; }
}
	.kiji_sheet figcaption a img{ width: 100%; }
	.kiji_sheet figcaption a:hover{
		filter:alpha(opacity=75);
		-ms-filter: "alpha(opacity=75)";
		-moz-opacity:0.75;
		-khtml-opacity: 0.75;
		opacity: 0.75;
	}

@media screen and (max-width: 830px) {
	.kiji_sheet{
		width: 100%;
	}
}
@media screen and (max-width: 767px) {
	.kiji_sheet figcaption{width: 100px;}
	.kiji_sheet figcaption a{
		margin: 0 0 10px 0;
	}
}

.sankaku{
	width: 0;
	height: 0;
	margin: 30px auto -30px;
	border: 50px solid transparent;
	border-top: 50px solid rgba(8,70,155,0.5);
	line-height: 1;
}
@media screen and (max-width: 767px) {
	.sankaku{
		margin: 20px auto -20px;
		border: 30px solid transparent;
		border-top: 30px solid rgba(8,70,155,0.5);
		line-height: 1;
	}
}
ul.ul_list_sample{
	list-style: none;
}
	ul.ul_list_sample li{
		margin-bottom: 40px;
	}
	ul.ul_list_sample li:last-child{
		margin-bottom: 0;
	}

	ul.ul_list_sample li:after{
	    height: 0;
	    visibility: hidden;
	    content: ".";
	    display: block;
	    clear: both;
	}
	ul.ul_list_sample li figure{
		float: left;
		width: 200px;
	}
		ul.ul_list_sample li figure img{ width: 100%; }
	ul.ul_list_sample li div{
		padding-left: 250px; 
	}
	ul.ul_list_sample li div h4{
		margin-bottom: 15px;
		padding-left: 15px;
		border-left: 5px solid #08469b;
		font-size: 18px;
		font-weight: bold;

	}
@media screen and (max-width: 767px) {
	ul.ul_list_sample li{
		margin-bottom: 20px;
	}
	ul.ul_list_sample li figure{
		width: 100px;
	}
		ul.ul_list_sample li figure img{ width: 100%; }
	ul.ul_list_sample li div{
		padding-left: 115px; 
	}
	ul.ul_list_sample li div h4{
		margin-bottom: 10px;
		padding-left: 15px;
		border-left: 3px solid #08469b;
		font-size: 14px;
	}
}

/* -------------------------------- 
製品紹介
-------------------------------- */
#category_process{
	margin-top: 60px;
	background: #f3f3f4;
}


@media screen and (min-width: 768px) and (max-width: 979px) {
    #category_process{
        margin-top: 40px;
    }
}
@media screen and (max-width: 767px) {
    #category_process{
        margin-top: 20px;
    }
}